<div class="query-container">
  <div *ngIf="!isQuerySet">
    Select a query from the data to start the similarity search.
  </div>
  <div *ngIf="isQuerySet" class="query-contents">
    <plotly-plot [data]="plot.data" [layout]="plot.layout"></plotly-plot>
  </div>
</div>
